Plugin Container til Firefox er stoppet med at fungere

Plugin Container i Mozilla Firefox browser (plugin-container.exe) er en funktion udviklet til at undgå nedbrud forårsaget af plugins. Til tider har denne proces været kendt for at gå ned, og der vises en fejlmeddelelse - Plugin Container til Firefox er stoppet med at fungere. Hvis du står over for dette problem, er der et par ting, du kan prøve at løse problemet.

Plugin Container til Firefox er stoppet med at fungere

Plugin Container til Firefox er stoppet med at fungere

Generelt skal du, inden du begynder, opdatere Firefox samt opdatere alle dine installerede Firefox-plugins, addon, temaer til deres nyeste versioner. Når du har gjort det, kan du prøve disse specifikke forslag.

1] Opdater Shockwave Player

Besøg adobe.com og opdater din Shockwave Player.

2] Opdater Flash Player

Besøg adobe.com og opdater din Shockwave Player.

3] Deaktiver Adobe Flash Protected Mode

Hvis opdatering af ovenstående ikke hjælper, skal du deaktivere Adobe Flash Protected Mode som følger.

Start Firefox-browseren, klik på knappen Menu og vælg Tilføjelsesprogrammer. Vælg derefter Plugins-indstillingen for at udvide den fulde liste over installerede plugins.

Fjern derefter markeringen i afkrydsningsfeltet under " Aktiver Adobe Flash-beskyttet tilstand " i Shockwave Flash .

4] Deaktiver hardwareacceleration

Åbn Mozilla Firefox-browser, og vælg ' Menu' (synlig som 3 prikker). Fra menuen skal du navigere til Indstillinger .

Når du er der, skal du rulle ned til præstationsafsnittet og fjerne markeringen i afkrydsningsfeltet Brug anbefalede præstationsindstillinger for at få adgang til posten Brug hardwareacceleration, når det er muligt .

Fjern markeringen af ​​denne post og luk menuen.

Jeg er sikker på, at noget her vil hjælpe dig.

Plugin Container er stoppet med at virke